:root{

--primary:#5A0D1D;
--primary-hover:#7B1129;

--bg:#071112;

--card:#0C1718;

--gold:#D3B07B;

--white:#F7F3EE;

--muted:#B5C0C1;

--line:rgba(211,176,123,.18);

--shadow:0 25px 60px rgba(0,0,0,.45);

}


*{

margin:0;
padding:0;
box-sizing:border-box;

}
html{

overflow-x:hidden;

scrollbar-width:none;

}


body{

overflow-x:hidden;

-ms-overflow-style:none;

}


body::-webkit-scrollbar{

display:none;

}

body{

background:var(--bg);

font-family:Arial,sans-serif;

color:var(--white);

overflow-x:hidden;

}


/* NAVBAR */

.navbar{

height:100px;

padding:0 80px;

display:flex;

align-items:center;

justify-content:space-between;

border-bottom:1px solid var(--line);

}


.logo img{

height:58px;

width:auto;

display:block;

}


nav{

display:flex;

gap:40px;

}


nav a{

text-decoration:none;

color:var(--white);

font-size:18px;

font-weight:700;

position:relative;

transition:.4s;

}


nav a:hover{

color:var(--gold);

}


nav a::after{

content:"";

position:absolute;

left:0;

bottom:-6px;

width:0;

height:2px;

background:var(--gold);

transition:.4s;

}


nav a:hover::after{

width:100%;

}



/* HERO */

.sobre{

min-height:90vh;

padding:90px 80px;

display:grid;

grid-template-columns:1fr .8fr;

align-items:center;

gap:90px;

}


.tag{

display:inline-block;

margin-bottom:20px;

font-size:14px;

font-weight:bold;

letter-spacing:4px;

color:var(--gold);

text-transform:uppercase;

}


.texto h1{

font-family:Georgia,serif;

font-size:clamp(42px,5vw,74px);

line-height:1.05;

max-width:750px;

margin-bottom:30px;

color:var(--white);

}


.texto p{

font-size:20px;

line-height:1.9;

max-width:600px;

color:var(--muted);

margin-bottom:45px;

}


/* BOTÃO */

.botao{

display:inline-block;

padding:18px 38px;

border-radius:50px;

background:
linear-gradient(
90deg,
#6A0F23,
#8B1734
);

color:white;

font-weight:bold;

text-decoration:none;

transition:.5s;

}


.botao:hover{

transform:
translateY(-6px);

}


.card-destaque{

background:

linear-gradient(
rgba(0,0,0,.45),
rgba(0,0,0,.65)
),

url("./img/mulher.png");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

min-height:620px;

padding:60px;

border-radius:35px;

display:flex;

flex-direction:column;

justify-content:flex-end;

border:1px solid var(--line);

box-shadow:var(--shadow);

transform:translateY(-25px);

transition:.5s;

overflow:hidden;

}


.card-destaque:hover{

transform:
translateY(-35px)
scale(1.02);

}


.card-destaque span{

display:block;

margin-bottom:15px;

font-size:14px;

font-weight:bold;

letter-spacing:3px;

color:var(--gold);

}


.card-destaque h2{

font-size:55px;

line-height:1;

margin-bottom:20px;

color:white;

}


.card-destaque p{

font-size:20px;

line-height:1.8;

color:#e8e8e8;

}



/* CARDS INFERIORES */

.valores{

padding:0 80px 100px;

display:grid;

grid-template-columns:repeat(3,1fr);

gap:30px;

}


.valores article{

background:var(--card);

padding:35px;

border-radius:30px;

border:1px solid var(--line);

transition:.4s;

}


.valores article:hover{

transform:translateY(-10px);

border-color:var(--gold);

}


.valores span{

display:block;

margin-bottom:15px;

font-size:14px;

font-weight:bold;

color:var(--gold);

}


.valores h3{

font-size:30px;

margin-bottom:15px;

color:white;

}


.valores p{

line-height:1.8;

color:var(--muted);

}



/* RESPONSIVO */

@media(max-width:900px){

.navbar{

padding:0 25px;

}

.logo img{

height:45px;

}

.sobre{

grid-template-columns:1fr;

padding:60px 25px;

}

.card-destaque{

transform:none;

min-height:500px;

}

.texto h1{

font-size:48px;

}

.valores{

grid-template-columns:1fr;

padding:40px 25px 80px;

}

}

.sobre{

min-height:90vh;

padding:90px 80px;

display:grid;

grid-template-columns:1fr .8fr;

align-items:center;

gap:90px;

position:relative;

}
body{

-ms-overflow-style:none;

scrollbar-width:none;

}

body::-webkit-scrollbar{

display:none;

}

/* barra dourada lateral */

.sobre::before{

content:"";

position:absolute;

left:0;

top:120px;

width:4px;

height:380px;

background:linear-gradient(
to bottom,
transparent,
#D3B07B,
transparent
);

border-radius:20px;

box-shadow:
0 0 15px rgba(211,176,123,.35);

}

